Subject: Re: bug#13665: Question about the translation of double_to_human

From: Pádraig Brady <[email-masked]>
Date: Sat, 09 Feb 2013 19:26:43 +0000

On 02/09/2013 06:42 PM, Göran Uddeborg wrote:
> I started the translation of coreutils 8.20-pre2 which just arrived
> via the Translation Project.  I got a bit uncertain about messages
> like:
>
>      msgid ""
>      "simple_strtod_human:\n"
>      "  input string: '%s'\n"
>      "  locale decimal-point: '%s'\n"
>
> and
>
>      msgid "double_to_human:\n"
>
> Is "simple_strtod_human" a name, or is it a string to be translated?

These are function names and not to be translated.
These are "developer debug" strings, which I'm tempted to remove entirely.
What do you think Assaf?

> The announcement via the mailing list includede a reference to
>
>      http://meyering.net/cu/coreutils-8.19.166-3131c.tar.xz

The correct source for the latest translation is:
http://pixelbeat.org/cu/coreutils-8.20.113-1f1f4.tar.xz

That was included as part of:
http://lists.gnu.org/archive/html/coreutils/2013-02/msg00020.html
which was also sent to [email-masked]

thanks,
Pádraig.